/** Shopify CDN: Minification failed

Line 422:0 Expected "}" to go with "{"

**/
@media (min-width: 1039px) {
    .header-navigation {
        display: flex;
        justify-content: center;
    }
}

.slider-banner-btn span, .button-sm span, .button-md span, .button-primary span, .contact-button .button{
    font-weight: 600 !important;
    font-size: 15px !important;
    letter-spacing: 1px !important;
}

.button-primary:hover{
    background-color: #D89B87 !important;
    border: .063rem solid #D89B87 !important;
}

.button:before{
    background: #D89B87 !important;
}

.button, .shopify-payment-button__button{
    font-weight: 600 !important;
    font-size: 15px !important;
    letter-spacing: 1px !important;
}

.menu-item{
    letter-spacing: 0.85px;
}

.product-name{
    font-weight: 600;
    font-size: 15px;
}

.card-product-info-wrapper{
    margin-top: 15px;
}

.button-sm{
    padding: 14px 40px;
}

.new-arrivals {
  background-color: #fff;
  background-image: linear-gradient(
    0deg,
    #FFFCFA 0%,
    #FAF5F1 21%,
    #F5E7E1 55%,
    rgba(233, 182, 165, 0.55) 100%
  );
}

.marquee-icon-wrap img{
    border-radius: 100px !important;
}

.media-collection-title{
    letter-spacing: 1px;
}

.feature-icons-heading{
    font-size: 45px !important;
    line-height: 55px !important;
}

.feature-icons-icon-wrap{
    padding: 0 !important;
    margin: 0 auto !important
}

h3.feature-icons-title{
    font-family: var(--font-family-body);
    font-weight: 500;
    font-size: 23px !important;
}

.newsletter-form .form-field{
    padding: 0 !important;
}

.newsletter-button span{
    font-size: 15px;
    font-weight: 600;
}

.newsletter-desc p{
    font-weight: 500 !important;
}

.newsletter-desc{
    margin: 10px 0 30px !important
}

.movember-footer-heading{
    font-size: 30px !important;
}

.movember-footer-links a{
    font-weight: 500 !important;
    font-size: 15px !important
}

.movember-footer-links a:hover{
    color: #D89B87 !important;
    opacity: 1 !important;
}

.menu-item:hover, .dropdown-menu-item a:hover{
    color: #D89B87 !important;
}

.social-icon-link{
    background: #E9B6A5;
    opacity: 1;
    width: 45px !important;
    height: 45px !important;
}

.social-icon-link svg{
    color: #212121;
}

.movember-footer-brand{
    justify-content: center !important;
    align-items: center !important;
}

.social-icon-link svg{
    color: #212121;
}

.movember-footer-brand{
    justify-content: center !important;
}

.social-icon-link:before{
    background: #D89B87 !important;
}

.social-icon-link:hover svg{
    color: #fff !important;
}

.contact-form-section .contact-form-grid{
    background: transparent;
}

.template-policies .page-content h1{
    font-size: 55px !important;
    line-height: 65px !important;
     color: #D89B87;
}

.template-policies .page-content{
    text-align: left;
    width: 90%;
    margin: 0 auto;
}

.template-policies .page-content h2{
    font-size: 35px !important;
    line-height: 45px !important;
    color: #D89B87;
}

p{
    line-height: 25px;
}

.product-sticky-product .button span {
    font-size: 12px !important;
}

@media screen and (min-width: 768px) {

  slider-product-thumbs.slider-thumbnail-left {
    width: 80px !important;
    flex: 0 0 80px !important;
  }

  slider-product-thumbs.slider-thumbnail-left .product-thumbs__list {
    width: 80px !important;
  }

  slider-product-thumbs.slider-thumbnail-left .product-thumb {
    width: 80px !important;
    height: 80px !important;
    min-height: 0 !important;
    aspect-ratio: 1 / 1 !important;

    padding: 5px !important;
    box-sizing: border-box;
    overflow: hidden;
  }

  slider-product-thumbs.slider-thumbnail-left .product-thumb img {
    width: 100% !important;
    height: 100% !important;
    object-fit: contain;
    display: block;
  }

}

.variant-heading{
    font-family: var(--font-family-body);
}

.featured-product-detail .product-heading{
   font-size: 40px;
}

.featured-product-detail .price-list, .featured-product-detail .regular-price{
    font-size: 20px !important;
}

.addtocart-button span{
        font-weight: 600 !important;
    font-size: 15px !important;
    letter-spacing: 1px !important;
}

.addtocart-button:before, .recommendations-pdt-content .button:before, .product-sticky-product .button:before{
    background: #212121 !important;
}

.addtocart-button:hover, .recommendations-pdt-content .button:hover, .product-sticky-product .button:hover{
    border: 1px solid #212121 !important;
}

.accordion-detail-title{
     font-family: var(--font-family-body);
    font-weight: 500;
    /* letter-spacing: 0.75px; */
}

.accordion-detail-text li, .accordion-detail-text p{
    font-size: 15px;
    line-height: 25px;
}

::selection {
    background: #F8D7E3;
    color: #1F1F1F;
}

::-moz-selection {
    background: #F8D7E3;
    color: #1F1F1F;
}

.featured-product-detail .recommendations-pdt-content .price-list, .featured-product-detail .recommendations-pdt-content .regular-price {
    font-size: 14px !important;
}

    .banner-collections-item {
        width: 7.75rem;
        min-width: 7.75rem;
    }

    .filter-dl-panel-head .utility-group-heading, .filter-dl-tabs{
    font-family: var(--font-family-body);
}

.card-product-contain .button{
    padding: 10px 20px;
    font-size: 10px !important;
    background: #212121;
    color: #fff;
    border: .063rem solid #212121;
}

.card-product-contain .button:hover{
    border: .063rem solid #D89B87;
}

/* Responsive */
@media (max-width: 767px){
    .media-with-collection .section-head{
    margin-bottom: 25px;
}

h3.feature-icons-title{
    font-size: 19px !important;
}

.trending-products-wrapper{
    padding-bottom: 80px;
}

.feature-icons-heading {
    font-size: 35px !important;
    line-height: 45px !important;
}

.feature-icons-text{
    font-size: 14px !important;
}

.movember-footer-heading {
    font-size: 18px !important;
}

.movember-footer-divider{
    display: none
}

/* .movember-footer-brand{
    align-items: flex-start !important;
} */

.movember-footer-logo img{
    width: 80% !important;
    margin: 0 auto 5px;
}

.menu-drawer-body a{
    font-size: 16px !important;
}

.text-normal br, .text-large br{
    display: none;
}

.contact-text{
    font-size: 15px !important;
    margin-bottom: 20px !important;
}

.template-policies .page-content h1{
    font-size: 34px !important;
    line-height: 44px !important;
}

.template-policies .page-content{
    width: 100%;
    padding-bottom: 15px;
}

.template-policies .page-content h2{
    font-size: 24px !important;
    line-height: 34px !important;
    margin-top: 30px !important;
}

.banner-collections-item {
    width: 4rem;
    min-width: 4rem;
}

.coll-flt-btn{
    font-size: 14px;
}

.filter-dl-tabs span{
    font-size: 17px !important;
}

.filter-dl-panel .utility-body{
    max-height: 100% !important;
}

.featured-product-detail .product-heading {
    font-size: 30px;
}

.featured-product-detail .price-list, .featured-product-detail .regular-price {
    font-size: 17px !important;
}

.page-content li{
    line-height: 25px;
}
}

.text-normal{
    line-height: 25px;
}

/* complementary */
.complementary-pagination {
  position: relative !important;
  bottom: auto !important;
  margin-top: 14px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 7px;
}

.complementary-pagination .swiper-pagination-bullet {
  width: 7px;
  height: 7px;
  margin: 0 !important;
  opacity: 1;
  background: #dedede;
  transition: all 0.25s ease;
}

.complementary-pagination .swiper-pagination-bullet-active {
  width: 20px;
  border-radius: 20px;
  background: #D89B87;
}

.main-product .recommendations-pdt-top .slider-click-nav .slider-click{
    color: #212121 !important;
}

.main-product .recommendations-pdt-top .slider-click-nav .slider-click{:hover{
  color: #fff !important;  
}
